include scripts/devp/platform.mk

.PHONY: generate
generate: devp/generate-go

.PHONY: test
test: devp/test-go

.PHONY: lint
lint: devp/lint-go-default

.PHONY: format
format: devp/format-go

.PHONY: go-mod-tidy
go-mod-tidy: devp/go-mod-tidy

.PHONY: ci/check
ci/check: devp/ci/check
	@# This target is called during Big Bang 'Validate' CI job

.PHONY: ci/test/unit
ci/test/unit: devp/coverage
	@# This target is called during Big Bang 'Test' CI job
